[Desktop Entry]
Encoding=UTF-8
Actions=TorkDownload;
Icon=tork_firefox
ServiceTypes=all/allfiles
ExcludeServiceTypes=kdedevice/*
X-KDE-ShowIfRunning=tork

[Desktop Action TorkDownload]
Exec=dcop tork DCOPTork startEverything;dcop tork DCOPTork anonymizedFirefox %U;
Icon=tork
Name=Open Anonymously with Firefox

